body {
	font-family: Myriad,Helvetica,Arial,sans-serif;
    font-size: 12px;
}

.page_header{margin:0 auto !important;width:980px !important;}

.container {
	width: 960px;
	padding: 0;
	margin:0 auto;
}

#mh_function, #top_search_input, #cse-search-box, #mh_function .weather_container {
	box-sizing: content-box;
}
.wc_info .wc_info_temp, .wc_info .wc_info_dayname {
	padding-top: 5px;
}
.weather_container.wc_mpu {
	box-sizing: content-box;
}
.wc_mpu .wc_extra {
	margin-top: 20px;
}
#top_search_submit {
	box-sizing: border-box;
}
#left_column {
	padding: 0;
}

.datepicker .day{background-color:#00d036;color:#000;}
.datepicker .new{color:#000;}
.datepicker .disabled{background-color:none;color:#999;}

#prod_option .text_preview{
	padding:4px;
	padding-top:8px;
	padding-bottom:8px;
	background-color: #ccc;
	text-align:center;
}

#prod_option #previewTitle{text-align:left;}
#prod_option #previewContent{text-align:left;}

#prod_option #summary_cost{
	margin-top:4px;
	margin-bottom:4px;
	padding-top:4px;
	padding-bottom:4px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#prod_option .border{border:1px solid #000;}
#prod_option .border0{border:none;}
#prod_option .border1{border:1px solid #000;}
#prod_option .border2{border:2px solid #000;}
#prod_option .border3{border:3px solid #000;}

#prod_option #product_detail{
	margin-bottom:4px;
	padding:4px;
	border:1px solid #ccc;
}

#prod_option #previewImageHolder{
	height:200px;
	width:200px;
	background-image:url(http://data.celticmediagroup.com/2015/img/common/awaiting_image.png);
	background-repeat:no-repeat;
	margin:0 auto;
}

.view_classifieds {
    background-color: #EEEEEE;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #000 !important;
    display: block;
    font-size: 14px;
    line-height: 30px;
    margin-top: 0 !important;
    min-height: 30px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 15px;
    width: 180px;
}

@media only screen and (max-width: 959px) {
	.container {
		width: 100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	/* - - SKELETON CSS - CHANGES BEGIN (MIN 768 - MAX 959) - - */
		.container .one-third.column{
			width: 300px;
		}
        .container .two-thirds.column{ 
			width: 433px;
		}
		.column.alpha, .columns.alpha               { 
			margin-left: 10px; margin-right: 7.5px;
		}
		.column.omega, .columns.omega{ 
			margin-left: 7.5px; margin-right: 10px;
		}
		.view_classifieds {position:relative;top:0;right:0;}
}

@media only screen and (max-width: 767px) {
	/* - - SKELETON CSS - CHANGES BEGIN (MAX 767) - - */
	.container .one-third.column, .container .two-thirds.column{
		margin-left: 0;
		margin-right: 0;
	}
	.column.alpha, .columns.alpha, .column.omega, .columns.omega            { 
		margin-left: 0; margin-right: 0;
	}
	.view_classifieds {position:relative;top:0;right:0;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	/* - - SKELETON CSS - CHANGES BEGIN (MIN 480 - MAX 767) - - */
	.container .one-third.column, .container .two-thirds.column{
		width: 420px;
	}
	.view_classifieds {position:relative;top:0;right:0;}
}
@media only screen and (max-width: 479px) {
	/* - - SKELETON CSS - CHANGES BEGIN (MAX 479) - - */
	.container .one-third.column, .container .two-thirds.column{
		width: 300px;
	}
	.column.alpha, .columns.alpha, .column.omega, .columns.omega            { 
		margin-left: 0; margin-right: 0;
	}
	
	.view_classifieds {position:relative;top:0;right:0;}
}
